How often have you wanted to change the date stamps for a file or 
two without having to call up DATSWEEP.  Well, here's the answer: 
DATSTP displays or changes the create and modify date stamps on 
any file from the command line.  Includes a type-3 version 
loading at 8000h.  The code in version 1.3 is greatly optimized.  
ZSDOS is no longer required.  For ZCPR3 only.
